{
  "row_id": 1872,
  "query": "TRENDS Clothing Shop Talwandi Sabo",
  "data": [
    {
      "name": "TRENDS",
      "place_id": "0x3911297f26f7e53b:0xbfb247865a8512a",
      "address": "Reliance Trends, SH-17, Khanda chowk Rori Road, adjoining adhar store, Talwandi Sabo, Punjab 151302",
      "rating": 3.8,
      "reviews_count": 4,
      "categories": [
        "Clothing store",
        "Outlet mall",
        "Store"
      ],
      "website": "https://reliancetrends.com/page/trends-rori-road-talwandi-sabo",
      "phone": "06284541121",
      "thumbnail": null,
      "latitude": 29.991250899999997,
      "longitude": 75.0850023,
      "link": "https://www.google.com/maps/place/TRENDS/@29.9912008,75.0850603,12z/data=!4m6!3m5!1s0x3911297f26f7e53b:0xbfb247865a8512a!8m2!3d29.9912509!4d75.0850023!16s%2Fg%2F11kqrktdwv?hl=en&entry=ttu&g_ep=EgoyMDI1MDYyMy4yIKXMDSoASAFQAw%3D%3D"
    }
  ]
}